Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007319 [DCSS] Bug Report minor sometimes 2013-07-08 10:49 2015-10-11 07:15
Reporter prozacelf View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007319: Simulacra made from shapeshifters change shapes
Description Simulacra made by the player can change shape. I have not observed this behavior in simulacra generated in the dungeon, but they also don't tend to be in my presence very long. Not sure if this is intended behavior or not.

From current game:

 You start resting.
Your shapeshifter simulacrum changes into a komodo dragon!
_Your shapeshifter simulacrum changes into a mermaid!
_You start resting.
_Your komodo dragon simulacrum changes into a giant firefly!
You start resting.
_Your trapdoor spider simulacrum changes into a death drake!
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023423)
Tiber (reporter)
2013-07-10 00:14

Trunk Changelog:
--------------------------------------------------------------------------------
cfd05e3 | Adam Borowski | 2013-05-29 14:30:04 +0200

Let spectral shapeshifter simulacra do their thing.
Zin hates that! Oh, wait, undead already.
(0025396)
MarvinPA (developer)
2014-02-24 14:04

Fixed.
(0029481)
prozacelf (reporter)
2015-09-07 10:01

Confirmed.

- Issue History
Date Modified Username Field Change
2013-07-08 10:49 prozacelf New Issue
2013-07-10 00:14 Tiber Note Added: 0023423
2014-02-24 14:04 MarvinPA Note Added: 0025396
2014-02-24 14:04 MarvinPA Status new => resolved
2014-02-24 14:04 MarvinPA Fixed in Branch => 0.14 development branch
2014-02-24 14:04 MarvinPA Resolution open => done
2014-02-24 14:04 MarvinPA Assigned To => MarvinPA
2015-09-07 10:01 prozacelf Note Added: 0029481
2015-10-11 07:15 prozacelf Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker